# NumericType Class Reference
[Supported meta-types]

Inheritance diagram for NumericType:
[legend]

List of all members.

## Public Member Functions

| toColumnType ()

## Detailed Description

Definition at line 15 of file NumericType.class.php.

## Member Function Documentation

NumericType::toColumnType | ( |  | ) |

Reimplemented from FloatType.

Definition at line 17 of file NumericType.class.php.

The documentation for this class was generated from the following file:

- meta/types/NumericType.class.php